#header-block {
	background-image:url('../wd_dir_header.png');
	background-repeat:repeat-x;
	height: 58px;
	width: 100%;
}

#header-block .header-inside-block {
	float: left;
	margin: 2px 0 0 15px;
	width: 455px;
}

#header-block .welcome-message {
	margin-top: 15px;
}

#header-block .account-details {
	background-image:url('../wd_dir_header_logo.png');
	width: 203px;
	height: 49px;
	padding: 9px 20px 0 0;
}
#header-block .right {
	float: right;
}
#header-block .left {
	float: left;
}
.pTextForBlackBlock {
	font-size: 18px;
}
.divForErrorMessageBlock {
	padding-left: 10px;
	padding-right: 10px;
	padding-top:20px;
}
.spanForSign {
	color: red;
}
.divSpase {
	height: 20px;
}
.divLoginButton {
	float:right;
	margin: 0 3px 0 0;
	clear: both;
}
.text::-ms-clear, .textForPassword::-ms-reveal, .textSiteId::-ms-clear, .textForPasswordError::-ms-reveal{
	display: none ;
}

 .header-image {
	 width: 972px;
	 height: 190px;
	 background-image: url('../dir_login_header.jpg');
	 margin: 0 0 5px 0;
 }
 .text  {
	clear: both;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	width: 367px;
	border-radius: 5px;
	height: 23px;
	/*background-image: url('..images/icon.png');
	background-repeat: no-repeat;
	background-position: 95% 50%;*/
 }
 .textForPassword {
	clear: both;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	width: 367px;
	border-radius: 5px;
	height: 23px;
	/*background-repeat: no-repeat;
	background-position: 95% 50%;
	background-image: url('../iconpass.png');*/
 }

 .textForPasswordError {
	padding: 5px;
	width: 348px;
	border-radius: 5px;
	background-color: #F8D2D5;
	color: red;
	border: 1px solid red;
	height: 23px;
	/*background-repeat: no-repeat;
	background-position: 95% 50%;
	background-image: url('../iconpass.png');*/
 }

 .textSiteId {
	padding: 5px;
	width: 348px;
	border-radius: 5px;
	background-color: #F8D2D5;
	color: red;
	border: 1px solid red;
	height: 23px;
	/*background-image: url('../icon.png');
	background-repeat: no-repeat;
	background-position: 95% 50%;*/
 }
 fieldset.login {
	border: 0;
	margin: 0 0 5px;
	padding: 20px;
}

fieldset.login label {
	clear: both;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	margin-top: 30px;
}

fieldset.login input.text {
	border: 1px solid #AAAAAA;
	color: #999999;
	padding: 5px;
	width: 348px;
}

fieldset.login input.textForPassword {
	border: 1px solid #AAAAAA;
	color: #999999;
	padding: 5px;
	width: 348px;
}

fieldset.login .resetPassword {
	float: right;
	clear: both;
	padding: 7px;
}

.clear {
	clear: both;
}
.content {
	float: left;
	background-color: white;
	width: 972px;
	margin-left: 5px;
	line-height: 1.5;
}
.button1 {
	align: right;
	width: 170px;
	height: 35px;
	box-shadow: 0 0 0 0px #5F5F5F;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 5% 50%;
	background-image: url('../iconButtonLogin.png');
}
#loginDiv1 {
	float: left;
	width: 486px;
	height: 360;
	margin: 30px 20px;
}
#loginDiv2 {
	background-color: #F0F0F0;
	float: right;
	margin: 10px;
	width: 400px;
}
.welcomeBlock {
	width: 100%;
	height: 50px;
	padding: 12px 0 0;
	background-color: black;
 }
#textForBlackBlock p {
	margin-left: 20px;
	font-size: 14px;
	line-height: 1.2;
	color: white;
}
.errorMessageBlock {
	background-color: #fff;
	width: 928px;;
	height: 50px;
	background-color: #F8D2D5;
	color: red;
	border: 1px solid red;
	margin-left: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
}

#errorMessageBlockForSpan {
	margin-left: 20px;
	margin-top:8px;
}
#messageError {
	font-size: 14px;
	color: red;
	float: left;
	padding-top: 6px;
}
.messageErrorButton {
	float: right;
	width: 22px;
	height: 22px;
	margin: 5px 15px 0 0;
	background-image: url('../warning_close_button.png');
	cursor: pointer;
}

#errorMessageBlockForSpan2 {
	margin-left: 20px;
	margin-top:8px;
}
#messageError2 {
	font-size: 14px;
	color: red;
	float: left;
	padding-top: 6px;
}


.blueBlock {
	width: 400px;
	height: 35px;
	padding: 12px 0;
	background-color: #4C88BA;
 }

#textForBlueBlock p {
	margin-left: 20px;
	font-size: 20px;
	line-height: 1.2;
	color: white;
	align: right;
}
#importantNoticeBlock {
	color: #4C88BA;
	float: right;
	width: 200px;
	height: 40px;
	margin: 0 10px 0 0;
	text-align: right;
}
#textRequired {
	color: red;
	font-weight: bolder;
	font-size: 12px;
	text-align: right;
}
a.loginbutton {
	display: block;
	padding: 11px 0 0 55px;
	width: 165px;
	height: 34px;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url('../wd_dir_login_button.png');
	margin-top: 20px;
}

a.loginbutton:hover {
	text-decoration: none;
	background-image: url('../wd_dir_login_button_hover.png');
}

a.loginbutton:active {
	text-decoration: none;
	background-image: url('../wd_dir_login_button_press.png');
}
/* --------------------------------------------------------------------------------- */

#idTableInHeaderLiteBox {
	width: 100%;
	height: 100%;
}

#lableLateBoxHider {
	font-size: 12px;
	font-weight: bolder;
	padding-left: 15px;
}

.redPlaceholder::-webkit-input-placeholder {
  color: red;
}
.redPlaceholder:-moz-placeholder {
  color: red;
}
.redPlaceholder:-ms-input-placeholder { /* IE10+ */
  color: red;
}

.errorMessageBlock {
	display: none;
	width: 930px;
}